#Wed Aug 07 10:20:24 PDT 2013
export.directory_structure=false
temp_working.location=${RNG_HOME}/temporary_working_files/
filestore.location=${RNG_HOME}/data/filestore/
default_export.location=Z\:\\users\\c\\csather\\TO_BE_REVIEWED_SCANS\\08072013\\OysterArray
